The Gnumeric Manual
<<< Previous |  | Next >>>

# LOGNORMDIST

## Name

LOGNORMDIST --

## Synopsis

    LOGNORMDIST(x,mean,stdev)

## Description

LOGNORMDIST function returns the lognormal distribution. @x is the value for which you want the distribution, @mean is the mean of the distribution, and @stdev is the standard deviation of the distribution.

If @stdev = 0 LOGNORMDIST returns #DIV/0! error. If @x <= 0, @mean < 0 or @stdev < 0 LOGNORMDIST returns #NUM! error.

This function is Excel compatible.

## Examples

LOGNORMDIST(3,1,2) equals 0.519662338.

## See also

NORMDIST.

<<< Previous | Home | Next >>>
LOGINV | Up | LOOKUP